title: Site


tabs:
  content: 
    icon: text
    label: Content
    columns: 
      main: 
        width: 1/2
        sections:
          menu:
            label: Projets
            type: pages
            templates:
              - projet
      secondary: 
        width: 1/2
        sections:
          pages:
            type: pages
            label: Autres pages
            templates:
              - home
              - error
  settings:
    label: Paramètres 
    icon: settings
    columns:
      main:   
        width: 2/3
        sections:
          content:
            type: fields
            fields:
              logo: 
                label: Logo
                type: files
                multiple: false
                width: 1/2
              cover: 
                label: Image de couverture
                type: files
                multiple: false
                width: 1/2
              copyright: 
                label: Copyright
                type: text
              social: 
                label: Réseaux sociaux
                type: structure
                fields: 
                  title: 
                    label: Titre
                    type: text
                  icon: 
                    label: Icône
                    type: text
                    help: Pour trouver votre icône, allez sur <a href="http://fontawesome.io/icons/" target="_blank">http://fontawesome.io/icons/</a>
                  link: 
                    label: Lien
                    type: url
              description: 
                label: Description
                type: textarea
              subject: 
                label: Sujet du site web
                type: textarea
              keywords: 
                label: Mots Clés
                type: tags
              author: 
                label: Auteur·ices
                type: text
      sidebar:
        width: 1/3
        sections:
          files:
            type: files



